/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_footer_social_i {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  width: 3rem;
  height: 3rem;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
}
.sn_footer_bottom {
  font-size: 1rem;
}
.sn_footer_bottom ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.sn_footer_bottom ul li:not(:first-child)::before {
  content: "-";
  display: none;
  margin-left: 0.5rem;
}
@media only screen and (min-width: 48em) {
  .sn_footer_bottom ul li:not(:first-child)::before {
    display: inline-block;
  }
}
.sn_footer_bottom ul li a {
  color: #fff;
  padding: 0.3125rem;
}
.sn_footer_bottom ul li a {
  font-size: 1rem;
}
.sn_footer_bottom ul li a:focus, .sn_footer_bottom ul li a:focus-visible {
  background-color: #000000;
  outline: 0.25rem solid #FFFFFF;
  box-shadow: 0 0 0px 0.125rem white;
}